martes, 4 de febrero de 2014

Qt 5.2.0 in unstable

We the Qt/KDE team have the pleasure to announce that we currently have Qt 5.2.0 in unstable. It brings Qt 5 to all official archs in Debian, minus some stuff that needs porting like Qt Webkit.

We hope to get this version in testing soon :-)